Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 9 Jul 2026 14:40:42 +0300

Kambja Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/05649 aadressile Tartu maakond, Kambja vald, Lemmatsi küla, Rebase 
(üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palume projekteerimistingimuste eelnõule 
kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27929454>  (menetlus nr: 
556928), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (KÄTLIN JÕGISTE) poole.